header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) GeGeGe no Kitarô
  repository: kara.moe
  conditions:
    tagPresence:
    - 31ea5e2c-8d4e-4787-8a82-9206da35297a
    - f8b60039-2f28-4ed5-a764-f8163dc163d9
    - ad59bfce-9f4b-48b2-9d93-5e0e84409bae
    - 3bb70401-daba-459a-ae67-089122588e3a
    - 863ea93b-cd61-4693-be9f-d97f48aa5292
  actions:
    addTag:
    - tid: bdd55e54-1364-4050-a090-90ee41625acc
      type: 18
